Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[mail.live.com]
User Agent|Spoof UserAgent ID=4

[Overrides]
mail.live.com
maps.google.com
bellsouth.com
bellsouth.mediaroom.com
passport.baidu.com

[maps.google.com]
User Agent|Spoof UserAgent ID=2

[bellsouth.com]
User Agent|Spoof UserAgent ID=3

[bellsouth.mediaroom.com]
User Agent|Spoof UserAgent ID=3

[passport.baidu.com]
User Prefs|Fallback HTML Encoding=gb2312
User Prefs|Force Encoding=gbk
